body {
	font-family: 'Montserrat', sans-serif;
	background-color: #ffffff;
}

body:after {
    content : "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: url(/assets/images/Slider%20startpagina/slider2.jpg) no-repeat left center; 
    background-position: 15% 0;
    background-size: cover;
    width: 100%;
    height: 100%;
    opacity : 0.6;
    z-index: -1;
}


.soon_logo {
    position:absolute;
    top:3%;
    left:5%;
    max-width:40%;
    opacity : 1;
    
}

.soon_title {
    color:#fff;
    font-size:50px;
    font-weight:300;
    position:absolute;
    bottom:5%;
    width:100%;
    left:0;
    opacity : 1;
    text-align:center;
    display:block;
    background-color:rgba(192,213,204,0.8);
    padding:1% 0;
}

	@media only screen and (min-width : 768px) {
	    .soon_logo {
            position:absolute;
            top:3%;
            left:3%;
            max-width:10%;
            opacity : 1;
        }
	        
	}